uuid: 9fe3eb41-800f-496d-8b32-b98f4acb4085
langcode: nl
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.product
  module:
    - text
id: node.product.body
field_name: body
entity_type: node
bundle: product
label: Beschrijving
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
field_type: text_with_summary
